@charset "UTF-8";
/* CSS Document */

/* settings for default page links */

a:active, a:link, a:visited { 
	color: blue; 
	text-decoration: none;
	cursor:pointer;
}
a:hover { 
	color: #ffa500; 
	text-decoration: underline; 
	cursor:pointer;
} 

/* settings for marquee links */

#AIDAT-body #AIDAT-header #AIDAT-logo a.marquee:link, a.marquee:visited {
	color: #fc0;
	text-decoration: none;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-logo a.marquee:hover {
	color: #5af; 
	text-decoration: underline;
	cursor:pointer;
}

/* settings for AIDAT-sidebar links */
      
#AIDAT-body #AIDAT-header #AIDAT-sidebar .AIDAT-sidebox a.inline:link, a.inline:visited {
	color: #039;
	text-decoration: none;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar .AIDAT-sidebox a.inline:hover { 
	color: #ffa500; 
	text-decoration: underline;
	cursor:pointer; 
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar a.sponsors:link, a.sponsors:visited { 
	color: black; 
	text-decoration: underline;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar a.sponsors:hover { 
	color: #ffa500; 
	text-decoration: underline;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table a.normal:link, a.normal:visited {
	color: blue; 
	text-decoration: none;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table a.normal:hover {
	color: #ffa500; 
	text-decoration: underline;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table a.alive:link, a.alive:visited {
	color: black; 
	text-decoration: none;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table a.alive:hover {
	color: red; 
	text-decoration: underline;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-footer a.AIDAT-footer-link:link, a.AIDAT-footer-link:visited {
	color: #ffffff;
	text-decoration: none;
	cursor:pointer;
}
#AIDAT-body #AIDAT-header #AIDAT-footer a.AIDAT-footer-link:hover { 
	color: #66CCFF; 
	text-decoration: underline;
	cursor:pointer; 
}
.red_arrow { 
	vertical-align: middle; 
	margin-left:5px;
}
.green_arrow {
	vertical-align: middle; 
	margin-right: 5px;
}





/*


a.listing:link, a.listing:visited {
	color: red; 
	text-decoration: underline;
}
a.listing:hover { 
	color: red; 
	text-decoration: underline; 
}
a.green:link, a.green:visited {
	color: red; 
	text-decoration: underline; 
	margin-top:2px;
}
a.green:hover { 
	color: red; 
	text-decoration: underline;
}
a.red:link, a.red:visited { 
	color: red; 
	text-decoration: underline; 
	margin-top:2px;
}
a.red:hover { 
	color: red; 
	text-decoration: underline;


}*/

